{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'vendor/bootstrap/bootstrap.css' %}">
  <title>Document</title>
  
</head>
<body class="bg-darkh" style="background-color: rgb(49, 49, 65);">
  {% include 'lab4_navbar.html' %}
  <br><br><br>
  <div class="container shadow-lg p-3 mb-5 bg-dark rounded text-light" >
    <h1>LAB 03</h1>
    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Earum est in quasi optio? Fugiat consectetur debitis delectus perferendis neque. Optio error a veritatis, praesentium enim quisquam esse, at, nulla et illum reiciendis nisi quis eligendi asperiores corporis facilis in porro aut repellendus eum? Veniam saepe nam, aliquam pariatur, quas adipisci reiciendis aut hic illo quisquam commodi aliquid sed. Quasi, perspiciatis aperiam dignissimos quis enim voluptates saepe nisi tempora neque. Qui voluptate, molestiae facere maxime sunt illum modi quas repellat incidunt itaque temporibus consectetur aperiam voluptatibus? Sunt illo sit quasi porro officiis, eius, exercitationem nisi cupiditate placeat numquam inventore qui fugiat.</p>
    <table class="table table-dark table-striped table-bordered">
      <tr class="table-dark">
        <th class="table-dark">To</th>
        <th class="table-dark">From</th>
        <th class="table-dark">Title</th>
        <th class="table-dark">Message</th>
      </tr>
      
      {% if notes %}
        {% for note in notes %}
          <tr class="table-dark">
            <td class="table-dark">
              {{note.to}}
            </td>
            <td class="table-dark">
              {{note.from}}
            </td>
            <td class="table-dark">
              {{note.title}}
            </td>
            <td class="table-dark">
              {{note.message}}
            </td>
          </tr>
        {% endfor %}
      {% endif %}
        
        
    </table>
  </div>

  <script src="{% static 'vendor/bootstrap/bootstrap.js' %}"></script>
  <script src="{% static 'vendor/popper/popper.js' %}"></script>
  <script src="{% static 'vendor/jquery/jquery.js'%}"></script>
  <script src="{% static 'vendor/bootstrap-min/bootstrap-min.js' %}"></script>
</body>
</html>